<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="l632HBundleWrapper" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/vehicle.xsd">
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>
    <storeData>
        <name>632H</name>
        <specs>
            <power>2480</power>
            <maxSpeed>24</maxSpeed>
        </specs>
        <functions>
            <function>$l10n_function_skidder</function>
			<function>$l10n_function_plow</function>
        </functions>
		<image>store_632HBundle.dds</image>
        <bundleElements>
            <bundleElement>
                <xmlFilename>l632H.xml</xmlFilename>
                <offset>0 0 3</offset>
                <yRotation>0</yRotation>
				<rotationOffset>0 0 0</rotationOffset>
            </bundleElement>
			<bundleElement>
                <xmlFilename>l632HBlade.xml</xmlFilename>
				<offset>-0.0156384 0.87540501 5.84626007</offset>
                <yRotation>0</yRotation>
				<rotationOffset>0 0 5.84626007</rotationOffset>
            </bundleElement>
        </bundleElements>
        <attacherInfo>
            <attach bundleElement0="1" bundleElement1="2" attacherJointIndex="1" inputAttacherJointIndex="1" />
        </attacherInfo>
        <brand>LIZARD</brand>
        <rotation>0</rotation>
        <category>forestryForwarders</category>
		<shopLoadingDelay initial="0.1" config="0.15"/>
        <vertexBufferMemoryUsage>0</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>0</indexBufferMemoryUsage>
        <textureMemoryUsage>0</textureMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>

</vehicle>
